فروشگاه ساز ناپ کامرس | طراحی فروشگاه اینترنتی | طراحی وب سایت | اپلیکیشن موبایل | هاست ناپکامرس | سرور ناپ کامرس
 

فناوری و سیستم مورد نیاز ناپ کامرس

فناوری و سیستم مورد نیاز ناپ کامرس {سرور ناپ کامرس}

برای اجرای nopCommerce، شما باید به سرور / رایانه خود نصب کنید:

 

 سیستم های پشتیبانی شده:

ویندوز 7 یا بالاتر
ویندوز سرور 2008 یا بالاتر
سرورهای پشتیبانی شده:

سرویس اطلاعات اینترنت (IIS) 7.0 یا بالاتر
برای nopCommerce 4.10 یا بالاتر. نصب .NET Core 2.1 زمان اجرا (دانلود).
برای nopCommerce 4.00. نصب ویندوز سرور Core سرور در زمان اجرا (دانلود)
برای nopCommerce 3.90 یا کمتر. ASP.NET 4.5 (MVC 5.0) و Microsoft .NET Framework 4.5.1 یا بالاتر
پایگاه های داده پشتیبانی شده:

MS SQL Server 2008 R2 یا بالاتر
مرورگرهای پشتیبانی شده

مایکروسافت اینترنت اکسپلورر 9 و بالاتر (IE6 و IE7 در نسخه های قبل از 3.60 پشتیبانی شدند، IE8 در نسخه های قبل از 4.10 پشتیبانی شد)
موزیلا فایرفاکس 2.0 و بالاتر
Google Chrome 1.x
اپل سافاری 2.x


برای nopCommerce 4.10 یا بالاتر. MS Visual Studio 2017 (نسخه 15.7 یا بالاتر). و فراموش نکنید که .NET Core SDK (دانلود) را نصب کنید. مورد نیاز برای توسعه دهندگان که میخواهند کد منبع را ویرایش کنند.

برای nopCommerce 4.00 یا کمتر. MS Visual Studio 2017 (نسخه 15.3 یا بالاتر). و فراموش نکنید که .NET Core SDK (دانلود) را نصب کنید. مورد نیاز برای توسعه دهندگان که مایل به ویرایش کد منبع هستند.

سرور ناپ کامرس | سرور ویندوز | هاست